﻿#main {
	padding-top: 46px;
}
.visual {
	height: 180px;
	width: 100%;
	background-image: url(/system/img/ordermade/visual_pc.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-size: 1200px auto;
}
.visual .title {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 10px;
	font-size: 22px;
	font-weight: 300;
	color: #FFFFFF;
	padding-top: 30px;
}
.visual .txtimg {
	text-align: center;
}
.visual .txtimg img {
	width: 100%;
}
#main .inner.ordermade-top {
	padding-top: 20px;
}
.head-txt {
	line-height: 1.6;
	text-align: left;
	margin-bottom: 25px;
}
.ttl-case {
	font-size: 18px;
	font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	text-align: center;
	margin-bottom: 15px;
	font-weight: normal;
}
.order-gallery {
	margin-bottom: 30px;
}
.order-gallery li  {
	width: 20%;
	float: left;
	padding-right: 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-bottom: 1px;
}
.order-gallery li a span {
	width: 100%;
	height: 80px;
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.order-gallery li:nth-child(16) {
	display: none;
}
.order-gallery li img {
	width: 100%;
}
.ttl-order {
	border: 1px solid #333333;
	border-radius: 3px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
	font-weight: normal;
	font-size: 15px;
	margin-bottom: 15px;
	background-color: #333333;
	color: #FFFFFF;
}
.ttl-semi {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
.ttl-semi-sub {
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	margin-bottom: 10px;
}
.box .txt {
	line-height: 1.6;
	margin-bottom: 25px;
}

.tbl-semi {
	border-spacing: 1px;
	margin-bottom: 30px;
}
.tbl-semi tr th,
.tbl-semi tr td {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.tbl-semi tr th {
	background-color: #ADADAD;
	width: 50%;
	color: #FFFFFF;
}
.tbl-semi tr td {
	background-color: #F8F8F8;
	text-align: right;
}
.tbl-semi tr td.txt {
	text-align: left;
	font-size: 12px;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
}
.flow-ttl {
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	margin-bottom: 20px;
	border: 1px solid #333333;
	border-radius: 2px;
	width: 80%;
	padding-top: 4px;
	padding-bottom: 3px;
	margin-right: auto;
	margin-left: auto;
}
.flow li {
	overflow: hidden;
	margin-bottom: 20px;
}
.flow li .step {
	width: 50px;
	height: 30px;
	font-family: 'Roboto Condensed', sans-serif;
	text-align: center;
	padding-top: 20px;
	color: #FFFFFF;
	font-size: 15px;
	float: left;
	margin-right: 15px;
	font-weight: 700;
	background-color: #ADADAD;
	position: relative;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.flow li .step:after {
	display: block;
	content: '';
	position: absolute;
	top: 50px;
	left: 0px;
	width: 0;
    height: 0;
    border-top: 20px solid #ADADAD;
    border-right: 25px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 25px solid transparent;
}
.flow li .txt-box{
	overflow: hidden;
	
}
.flow li .txt-box .lead {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 10px;
}
.flow li .txt-box .flow-txt {
	line-height: 1.6;
	margin-bottom: 10px;
}
.contact-btn a {
	border: 1px solid #0076a7;
	color: #0076a7;
	border-radius: 3px;
	margin-bottom: 10px;
	display: block;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 30px;
	position: relative;
	transition-property: all;
	transition: 0.3s linear;
}
.contact-btn a:after {
	display: block;
	content: '';
	position: absolute;
	top: 15px;
	left: 10px;
	width: 5px;
	height: 5px;
	border-right: 2px solid #0076a7;
	border-bottom: 2px solid #0076a7;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.contact-btn a:hover {
	background-color: #EAEAEA;	
}
